github-markup Gem Info

Gitlab-V11.3.10
Namegithub-markup
Group
Debian Nameruby-github-markup
Debian Version
Parent(s) gitlab-gollum-lib

Requirement[u'~> 1.6']